"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/** Should match the filename of the AppImage to avoid confusion. */
exports.nameAndVersion = 'PowerShell-6.0.0-beta.7-x86_64';
/** URL to download Powershell's AppImage */
exports.appImageUrl = 'https://github.com/PowerShell/PowerShell/releases/download/v6.0.0-beta.7/PowerShell-6.0.0-beta.7-x86_64.AppImage';
/** Sha256 hash of powershell's appimage */
exports.appImageSha256 = '0d0c030170f791eb2a8a7c4958cdf34f0584bd2d354925239321331e5e8bc1ac';
/**
 * All files in PowerShell's AppImage archive
 * Used when we must manually extract each file one at a time.
 *
 * This list can be generated by downloading the AppImage tool and running:
 *     AppImage-tool -l ./path/to/powershell.appimage
 */
exports.filesInAppImage = "\n.DirIcon\nAppRun\nThirdPartyNotices.txt\nbin\nbin/run-parts\nbin/tar\nbin/tempfile\nbin/which\npowershell.desktop\npowershell.png\nsbin\nsbin/installkernel\nsbin/mkhomedir_helper\nsbin/pam_tally\nsbin/pam_tally2\nsbin/shadowconfig\nsbin/start-stop-daemon\nsbin/unix_chkpwd\nsbin/unix_update\nusr\nusr/bin\nusr/bin/DELETE_ME_TO_DISABLE_CONSOLEHOST_TELEMETRY\nusr/bin/Microsoft.ApplicationInsights.dll\nusr/bin/Microsoft.CSharp.dll\nusr/bin/Microsoft.CodeAnalysis.CSharp.dll\nusr/bin/Microsoft.CodeAnalysis.dll\nusr/bin/Microsoft.Management.Infrastructure.Native.dll\nusr/bin/Microsoft.Management.Infrastructure.dll\nusr/bin/Microsoft.PowerShell.Commands.Management.dll\nusr/bin/Microsoft.PowerShell.Commands.Management.xml\nusr/bin/Microsoft.PowerShell.Commands.Utility.dll\nusr/bin/Microsoft.PowerShell.Commands.Utility.xml\nusr/bin/Microsoft.PowerShell.ConsoleHost.dll\nusr/bin/Microsoft.PowerShell.ConsoleHost.xml\nusr/bin/Microsoft.PowerShell.CoreCLR.AssemblyLoadContext.dll\nusr/bin/Microsoft.PowerShell.CoreCLR.AssemblyLoadContext.xml\nusr/bin/Microsoft.PowerShell.CoreCLR.Eventing.dll\nusr/bin/Microsoft.PowerShell.CoreCLR.Eventing.xml\nusr/bin/Microsoft.PowerShell.PSReadLine.dll\nusr/bin/Microsoft.PowerShell.PSReadLine.xml\nusr/bin/Microsoft.PowerShell.SDK.dll\nusr/bin/Microsoft.PowerShell.SDK.pdb\nusr/bin/Microsoft.PowerShell.SDK.xml\nusr/bin/Microsoft.PowerShell.Security.dll\nusr/bin/Microsoft.PowerShell.Security.xml\nusr/bin/Microsoft.VisualBasic.dll\nusr/bin/Microsoft.Win32.Primitives.dll\nusr/bin/Microsoft.Win32.Registry.AccessControl.dll\nusr/bin/Microsoft.Win32.Registry.dll\nusr/bin/Modules\nusr/bin/Modules/Microsoft.PowerShell.Archive\nusr/bin/Modules/Microsoft.PowerShell.Archive/1.1.0.0\nusr/bin/Modules/Microsoft.PowerShell.Archive/1.1.0.0/Microsoft.PowerShell.Archive.cat\nusr/bin/Modules/Microsoft.PowerShell.Archive/1.1.0.0/Microsoft.PowerShell.Archive.psd1\nusr/bin/Modules/Microsoft.PowerShell.Archive/1.1.0.0/Microsoft.PowerShell.Archive.psm1\nusr/bin/Modules/Microsoft.PowerShell.Archive/1.1.0.0/en-US\nusr/bin/Modules/Microsoft.PowerShell.Archive/1.1.0.0/en-US/ArchiveResources.psd1\nusr/bin/Modules/Microsoft.PowerShell.Archive/en-US\nusr/bin/Modules/Microsoft.PowerShell.Archive/en-US/Microsoft.PowerShell.Archive.psm1-help.xml\nusr/bin/Modules/Microsoft.PowerShell.Host\nusr/bin/Modules/Microsoft.PowerShell.Host/Microsoft.PowerShell.Host.psd1\nusr/bin/Modules/Microsoft.PowerShell.Management\nusr/bin/Modules/Microsoft.PowerShell.Management/Microsoft.PowerShell.Management.psd1\nusr/bin/Modules/Microsoft.PowerShell.Security\nusr/bin/Modules/Microsoft.PowerShell.Security/Microsoft.PowerShell.Security.psd1\nusr/bin/Modules/Microsoft.PowerShell.Utility\nusr/bin/Modules/Microsoft.PowerShell.Utility/Microsoft.PowerShell.Utility.psd1\nusr/bin/Modules/Microsoft.PowerShell.Utility/Microsoft.PowerShell.Utility.psm1\nusr/bin/Modules/PSDesiredStateConfiguration\nusr/bin/Modules/PSDesiredStateConfiguration/PSDesiredStateConfiguration.psm1\nusr/bin/Modules/PSReadLine\nusr/bin/Modules/PSReadLine/PSReadLine.psd1\nusr/bin/Modules/PSReadLine/PSReadLine.psm1\nusr/bin/Modules/PackageManagement\nusr/bin/Modules/PackageManagement/1.1.4.0\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagement\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagement/MSFT_PackageManagement.psm1\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagement/MSFT_PackageManagement.schema.mfl\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagement/MSFT_PackageManagement.schema.mof\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagement/MSFT_PackageManagement.strings.psd1\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagementSource\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagementSource/MSFT_PackageManagementSource.psm1\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagementSource/MSFT_PackageManagementSource.schema.mfl\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagementSource/MSFT_PackageManagementSource.schema.mof\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/MSFT_PackageManagementSource/MSFT_PackageManagementSource.strings.psd1\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/PackageManagementDscUtilities.psm1\nusr/bin/Modules/PackageManagement/1.1.4.0/DSCResources/PackageManagementDscUtilities.strings.psd1\nusr/bin/Modules/PackageManagement/1.1.4.0/PackageManagement.cat\nusr/bin/Modules/PackageManagement/1.1.4.0/PackageManagement.format.ps1xml\nusr/bin/Modules/PackageManagement/1.1.4.0/PackageManagement.psd1\nusr/bin/Modules/PackageManagement/1.1.4.0/PackageManagement.psm1\nusr/bin/Modules/PackageManagement/1.1.4.0/PackageProviderFunctions.psm1\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.ArchiverProviders.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.ArchiverProviders.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.CoreProviders.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.CoreProviders.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.MetaProvider.PowerShell.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.MetaProvider.PowerShell.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.NuGetProvider.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.NuGetProvider.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PackageManagement.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PowerShell.PackageManagement.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/coreclr/Microsoft.PowerShell.PackageManagement.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.ArchiverProviders.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.ArchiverProviders.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.CoreProviders.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.CoreProviders.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.MetaProvider.PowerShell.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.MetaProvider.PowerShell.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.MsiProvider.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.MsiProvider.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.MsuProvider.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.MsuProvider.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.NuGetProvider.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.NuGetProvider.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PackageManagement.pdb\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PowerShell.PackageManagement.dll\nusr/bin/Modules/PackageManagement/1.1.4.0/fullclr/Microsoft.PowerShell.PackageManagement.pdb\nusr/bin/Modules/Pester\nusr/bin/Modules/Pester/Build.bat\nusr/bin/Modules/Pester/CHANGELOG.md\nusr/bin/Modules/Pester/Examples\nusr/bin/Modules/Pester/Examples/Calculator\nusr/bin/Modules/Pester/Examples/Calculator/Add-Numbers.Tests.ps1\nusr/bin/Modules/Pester/Examples/Calculator/Add-Numbers.ps1\nusr/bin/Modules/Pester/Examples/Validator\nusr/bin/Modules/Pester/Examples/Validator/Validator.Tests.ps1\nusr/bin/Modules/Pester/Functions\nusr/bin/Modules/Pester/Functions/Assertions\nusr/bin/Modules/Pester/Functions/Assertions/Be.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Be.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeGreaterThan.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeGreaterThan.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeLessThan.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeLessThan.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeNullOrEmpty.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeNullOrEmpty.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeOfType.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/BeOfType.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Contain.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Contain.ps1\nusr/bin/Modules/Pester/Functions/Assertions/ContainExactly.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/ContainExactly.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Exist.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Exist.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Match.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Match.ps1\nusr/bin/Modules/Pester/Functions/Assertions/MatchExactly.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/MatchExactly.ps1\nusr/bin/Modules/Pester/Functions/Assertions/PesterThrow.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/PesterThrow.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Should.Tests.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Should.ps1\nusr/bin/Modules/Pester/Functions/Assertions/Test-Assertion.ps1\nusr/bin/Modules/Pester/Functions/BreakAndContinue.Tests.ps1\nusr/bin/Modules/Pester/Functions/Context.Tests.ps1\nusr/bin/Modules/Pester/Functions/Context.ps1\nusr/bin/Modules/Pester/Functions/Coverage.Tests.ps1\nusr/bin/Modules/Pester/Functions/Coverage.ps1\nusr/bin/Modules/Pester/Functions/Describe.Tests.ps1\nusr/bin/Modules/Pester/Functions/Describe.ps1\nusr/bin/Modules/Pester/Functions/GlobalMock-A.Tests.ps1\nusr/bin/Modules/Pester/Functions/GlobalMock-B.Tests.ps1\nusr/bin/Modules/Pester/Functions/In.Tests.ps1\nusr/bin/Modules/Pester/Functions/In.ps1\nusr/bin/Modules/Pester/Functions/InModuleScope.Tests.ps1\nusr/bin/Modules/Pester/Functions/InModuleScope.ps1\nusr/bin/Modules/Pester/Functions/It.Tests.ps1\nusr/bin/Modules/Pester/Functions/It.ps1\nusr/bin/Modules/Pester/Functions/Mock.Tests.ps1\nusr/bin/Modules/Pester/Functions/Mock.ps1\nusr/bin/Modules/Pester/Functions/New-Fixture.Tests.ps1\nusr/bin/Modules/Pester/Functions/New-Fixture.ps1\nusr/bin/Modules/Pester/Functions/PesterState.Tests.ps1\nusr/bin/Modules/Pester/Functions/PesterState.ps1\nusr/bin/Modules/Pester/Functions/SetupTeardown.Tests.ps1\nusr/bin/Modules/Pester/Functions/SetupTeardown.ps1\nusr/bin/Modules/Pester/Functions/TestDrive.Tests.ps1\nusr/bin/Modules/Pester/Functions/TestDrive.ps1\nusr/bin/Modules/Pester/Functions/TestResults.Tests.ps1\nusr/bin/Modules/Pester/Functions/TestResults.ps1\nusr/bin/Modules/Pester/Functions/TestsRunningInCleanRunspace.Tests.ps1\nusr/bin/Modules/Pester/LICENSE\nusr/bin/Modules/Pester/Pester.Tests.ps1\nusr/bin/Modules/Pester/Pester.nuspec\nusr/bin/Modules/Pester/Pester.psd1\nusr/bin/Modules/Pester/Pester.psm1\nusr/bin/Modules/Pester/README.md\nusr/bin/Modules/Pester/Snippets\nusr/bin/Modules/Pester/Snippets/Context.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/Describe.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/It.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldBe.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldBeGreaterThan.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldBeLessThan.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldBeNullOrEmpty.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldContain.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldExist.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldMatch.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldNotBe.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldNotBeNullOrEmpty.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldNotContain.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldNotExist.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldNotMatch.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldNotThrow.snippets.ps1xml\nusr/bin/Modules/Pester/Snippets/ShouldThrow.snippets.ps1xml\nusr/bin/Modules/Pester/bin\nusr/bin/Modules/Pester/bin/pester.bat\nusr/bin/Modules/Pester/build.psake.ps1\nusr/bin/Modules/Pester/chocolateyInstall.ps1\nusr/bin/Modules/Pester/download.sh\nusr/bin/Modules/Pester/en-US\nusr/bin/Modules/Pester/en-US/about_BeforeEach_AfterEach.help.txt\nusr/bin/Modules/Pester/en-US/about_Mocking.help.txt\nusr/bin/Modules/Pester/en-US/about_Pester.help.txt\nusr/bin/Modules/Pester/en-US/about_TestDrive.help.txt\nusr/bin/Modules/Pester/en-US/about_should.help.txt\nusr/bin/Modules/Pester/nunit_schema_2.5.xsd\nusr/bin/Modules/Pester/vendor\nusr/bin/Modules/Pester/vendor/packages.config\nusr/bin/Modules/Pester/vendor/tools\nusr/bin/Modules/Pester/vendor/tools/NuGet.exe\nusr/bin/Modules/Pester/vendor/tools/OneGet\nusr/bin/Modules/Pester/vendor/tools/OneGet/Etc\nusr/bin/Modules/Pester/vendor/tools/OneGet/Etc/PackageProviderFunctions.psm1\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.MetaProvider.PowerShell.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.PackageProvider.Bootstrap.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.ServicesProvider.Common.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.Utility.PowerShell.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.Utility.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.OneGet.exe\nusr/bin/Modules/Pester/vendor/tools/OneGet/Microsoft.PowerShell.OneGet.dll\nusr/bin/Modules/Pester/vendor/tools/OneGet/OneGet.format.ps1xml\nusr/bin/Modules/Pester/vendor/tools/OneGet/OneGet.psd1\nusr/bin/Modules/Pester/vendor/tools/OneGet/OneGet_4ae9fd46-338a-459c-8186-07f910774cb8_HelpInfo.xml\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/PSGet.Format.ps1xml\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/PSGet.Resource.psd1\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/PSGet.psm1\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/PowerShellGet.psd1\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/PowerShellGet_1d73a601-4a6c-43c5-ba3f-619b18bbb404_HelpInfo.xml\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/en-US\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/en-US/PSGet.Resource.psd1\nusr/bin/Modules/Pester/vendor/tools/PowerShellGet/en-US/PSGet.psm1-help.xml\nusr/bin/Modules/PowerShellGet\nusr/bin/Modules/PowerShellGet/1.1.3.2\nusr/bin/Modules/PowerShellGet/1.1.3.2/PSGet.Format.ps1xml\nusr/bin/Modules/PowerShellGet/1.1.3.2/PSGet.Resource.psd1\nusr/bin/Modules/PowerShellGet/1.1.3.2/PSModule.psm1\nusr/bin/Modules/PowerShellGet/1.1.3.2/PowerShellGet.cat\nusr/bin/Modules/PowerShellGet/1.1.3.2/PowerShellGet.psd1\nusr/bin/Modules/PowerShellGet/1.1.3.2/en-US\nusr/bin/Modules/PowerShellGet/1.1.3.2/en-US/PSGet.Resource.psd1\nusr/bin/Newtonsoft.Json.dll\nusr/bin/SOS.NETCore.dll\nusr/bin/System.AppContext.dll\nusr/bin/System.Buffers.dll\nusr/bin/System.Collections.Concurrent.dll\nusr/bin/System.Collections.Immutable.dll\nusr/bin/System.Collections.NonGeneric.dll\nusr/bin/System.Collections.Specialized.dll\nusr/bin/System.Collections.dll\nusr/bin/System.ComponentModel.Annotations.dll\nusr/bin/System.ComponentModel.Composition.dll\nusr/bin/System.ComponentModel.DataAnnotations.dll\nusr/bin/System.ComponentModel.EventBasedAsync.dll\nusr/bin/System.ComponentModel.Primitives.dll\nusr/bin/System.ComponentModel.TypeConverter.dll\nusr/bin/System.ComponentModel.dll\nusr/bin/System.Configuration.dll\nusr/bin/System.Console.dll\nusr/bin/System.Core.dll\nusr/bin/System.Data.Common.dll\nusr/bin/System.Data.SqlClient.dll\nusr/bin/System.Data.dll\nusr/bin/System.Diagnostics.Contracts.dll\nusr/bin/System.Diagnostics.Debug.dll\nusr/bin/System.Diagnostics.DiagnosticSource.dll\nusr/bin/System.Diagnostics.FileVersionInfo.dll\nusr/bin/System.Diagnostics.Process.dll\nusr/bin/System.Diagnostics.StackTrace.dll\nusr/bin/System.Diagnostics.TextWriterTraceListener.dll\nusr/bin/System.Diagnostics.Tools.dll\nusr/bin/System.Diagnostics.TraceSource.dll\nusr/bin/System.Diagnostics.Tracing.dll\nusr/bin/System.Drawing.Primitives.dll\nusr/bin/System.Drawing.dll\nusr/bin/System.Dynamic.Runtime.dll\nusr/bin/System.Globalization.Calendars.dll\nusr/bin/System.Globalization.Extensions.dll\nusr/bin/System.Globalization.Native.so\nusr/bin/System.Globalization.dll\nusr/bin/System.IO.Compression.FileSystem.dll\nusr/bin/System.IO.Compression.Native.so\nusr/bin/System.IO.Compression.ZipFile.dll\nusr/bin/System.IO.Compression.dll\nusr/bin/System.IO.FileSystem.AccessControl.dll\nusr/bin/System.IO.FileSystem.DriveInfo.dll\nusr/bin/System.IO.FileSystem.Primitives.dll\nusr/bin/System.IO.FileSystem.Watcher.dll\nusr/bin/System.IO.FileSystem.dll\nusr/bin/System.IO.IsolatedStorage.dll\nusr/bin/System.IO.MemoryMappedFiles.dll\nusr/bin/System.IO.Packaging.dll\nusr/bin/System.IO.Pipes.dll\nusr/bin/System.IO.UnmanagedMemoryStream.dll\nusr/bin/System.IO.dll\nusr/bin/System.Linq.Expressions.dll\nusr/bin/System.Linq.Parallel.dll\nusr/bin/System.Linq.Queryable.dll\nusr/bin/System.Linq.dll\nusr/bin/System.Management.Automation.dll\nusr/bin/System.Management.Automation.xml\nusr/bin/System.Native.a\nusr/bin/System.Native.so\nusr/bin/System.Net.Http.Native.so\nusr/bin/System.Net.Http.WinHttpHandler.dll\nusr/bin/System.Net.Http.dll\nusr/bin/System.Net.HttpListener.dll\nusr/bin/System.Net.Mail.dll\nusr/bin/System.Net.NameResolution.dll\nusr/bin/System.Net.NetworkInformation.dll\nusr/bin/System.Net.Ping.dll\nusr/bin/System.Net.Primitives.dll\nusr/bin/System.Net.Requests.dll\nusr/bin/System.Net.Security.Native.so\nusr/bin/System.Net.Security.dll\nusr/bin/System.Net.ServicePoint.dll\nusr/bin/System.Net.Sockets.dll\nusr/bin/System.Net.WebClient.dll\nusr/bin/System.Net.WebHeaderCollection.dll\nusr/bin/System.Net.WebProxy.dll\nusr/bin/System.Net.WebSockets.Client.dll\nusr/bin/System.Net.WebSockets.dll\nusr/bin/System.Net.dll\nusr/bin/System.Numerics.Vectors.dll\nusr/bin/System.Numerics.dll\nusr/bin/System.ObjectModel.dll\nusr/bin/System.Private.CoreLib.dll\nusr/bin/System.Private.DataContractSerialization.dll\nusr/bin/System.Private.ServiceModel.dll\nusr/bin/System.Private.Uri.dll\nusr/bin/System.Private.Xml.Linq.dll\nusr/bin/System.Private.Xml.dll\nusr/bin/System.Reflection.DispatchProxy.dll\nusr/bin/System.Reflection.Emit.ILGeneration.dll\nusr/bin/System.Reflection.Emit.Lightweight.dll\nusr/bin/System.Reflection.Emit.dll\nusr/bin/System.Reflection.Extensions.dll\nusr/bin/System.Reflection.Metadata.dll\nusr/bin/System.Reflection.Primitives.dll\nusr/bin/System.Reflection.TypeExtensions.dll\nusr/bin/System.Reflection.dll\nusr/bin/System.Resources.Reader.dll\nusr/bin/System.Resources.ResourceManager.dll\nusr/bin/System.Resources.Writer.dll\nusr/bin/System.Runtime.CompilerServices.VisualC.dll\nusr/bin/System.Runtime.Extensions.dll\nusr/bin/System.Runtime.Handles.dll\nusr/bin/System.Runtime.InteropServices.RuntimeInformation.dll\nusr/bin/System.Runtime.InteropServices.WindowsRuntime.dll\nusr/bin/System.Runtime.InteropServices.dll\nusr/bin/System.Runtime.Loader.dll\nusr/bin/System.Runtime.Numerics.dll\nusr/bin/System.Runtime.Serialization.Formatters.dll\nusr/bin/System.Runtime.Serialization.Json.dll\nusr/bin/System.Runtime.Serialization.Primitives.dll\nusr/bin/System.Runtime.Serialization.Xml.dll\nusr/bin/System.Runtime.Serialization.dll\nusr/bin/System.Runtime.dll\nusr/bin/System.Security.AccessControl.dll\nusr/bin/System.Security.Claims.dll\nusr/bin/System.Security.Cryptography.Algorithms.dll\nusr/bin/System.Security.Cryptography.Cng.dll\nusr/bin/System.Security.Cryptography.Csp.dll\nusr/bin/System.Security.Cryptography.Encoding.dll\nusr/bin/System.Security.Cryptography.Native.OpenSsl.so\nusr/bin/System.Security.Cryptography.OpenSsl.dll\nusr/bin/System.Security.Cryptography.Pkcs.dll\nusr/bin/System.Security.Cryptography.Primitives.dll\nusr/bin/System.Security.Cryptography.X509Certificates.dll\nusr/bin/System.Security.Permissions.dll\nusr/bin/System.Security.Principal.Windows.dll\nusr/bin/System.Security.Principal.dll\nusr/bin/System.Security.SecureString.dll\nusr/bin/System.Security.dll\nusr/bin/System.ServiceModel.Duplex.dll\nusr/bin/System.ServiceModel.Http.dll\nusr/bin/System.ServiceModel.NetTcp.dll\nusr/bin/System.ServiceModel.Primitives.dll\nusr/bin/System.ServiceModel.Security.dll\nusr/bin/System.ServiceModel.Web.dll\nusr/bin/System.ServiceProcess.ServiceController.dll\nusr/bin/System.ServiceProcess.dll\nusr/bin/System.Text.Encoding.CodePages.dll\nusr/bin/System.Text.Encoding.Extensions.dll\nusr/bin/System.Text.Encoding.dll\nusr/bin/System.Text.Encodings.Web.dll\nusr/bin/System.Text.RegularExpressions.dll\nusr/bin/System.Threading.AccessControl.dll\nusr/bin/System.Threading.Overlapped.dll\nusr/bin/System.Threading.Tasks.Dataflow.dll\nusr/bin/System.Threading.Tasks.Extensions.dll\nusr/bin/System.Threading.Tasks.Parallel.dll\nusr/bin/System.Threading.Tasks.dll\nusr/bin/System.Threading.Thread.dll\nusr/bin/System.Threading.ThreadPool.dll\nusr/bin/System.Threading.Timer.dll\nusr/bin/System.Threading.dll\nusr/bin/System.Transactions.Local.dll\nusr/bin/System.Transactions.dll\nusr/bin/System.ValueTuple.dll\nusr/bin/System.Web.HttpUtility.dll\nusr/bin/System.Web.dll\nusr/bin/System.Windows.dll\nusr/bin/System.Xml.Linq.dll\nusr/bin/System.Xml.ReaderWriter.dll\nusr/bin/System.Xml.Serialization.dll\nusr/bin/System.Xml.XDocument.dll\nusr/bin/System.Xml.XPath.XDocument.dll\nusr/bin/System.Xml.XPath.dll\nusr/bin/System.Xml.XmlDocument.dll\nusr/bin/System.Xml.XmlSerializer.dll\nusr/bin/System.Xml.dll\nusr/bin/System.dll\nusr/bin/WindowsBase.dll\nusr/bin/chage\nusr/bin/chfn\nusr/bin/chsh\nusr/bin/createdump\nusr/bin/debconf\nusr/bin/debconf-apt-progress\nusr/bin/debconf-communicate\nusr/bin/debconf-copydb\nusr/bin/debconf-escape\nusr/bin/debconf-set-selections\nusr/bin/debconf-show\nusr/bin/dpkg\nusr/bin/dpkg-deb\nusr/bin/dpkg-divert\nusr/bin/dpkg-maintscript-helper\nusr/bin/dpkg-query\nusr/bin/dpkg-split\nusr/bin/dpkg-statoverride\nusr/bin/dpkg-trigger\nusr/bin/en-US\nusr/bin/en-US/Microsoft.PowerShell.Commands.Management.dll-help.xml\nusr/bin/en-US/Microsoft.PowerShell.Commands.Utility.dll-help.xml\nusr/bin/en-US/Microsoft.PowerShell.ConsoleHost.dll-help.xml\nusr/bin/en-US/Microsoft.PowerShell.Security.dll-help.xml\nusr/bin/en-US/Microsoft.PowerShell.Utility.psm1-help.xml\nusr/bin/en-US/Microsoft.Powershell.Management.dll-help.xml\nusr/bin/en-US/System.Management.Automation.dll-help.xml\nusr/bin/en-US/about_Aliases.help.txt\nusr/bin/en-US/about_Arithmetic_Operators.help.txt\nusr/bin/en-US/about_Arrays.help.txt\nusr/bin/en-US/about_Assignment_Operators.help.txt\nusr/bin/en-US/about_Automatic_Variables.help.txt\nusr/bin/en-US/about_Break.help.txt\nusr/bin/en-US/about_Classes.help.txt\nusr/bin/en-US/about_Command_Precedence.help.txt\nusr/bin/en-US/about_Command_Syntax.help.txt\nusr/bin/en-US/about_Comment_Based_Help.help.txt\nusr/bin/en-US/about_CommonParameters.help.txt\nusr/bin/en-US/about_Comparison_Operators.help.txt\nusr/bin/en-US/about_Continue.help.txt\nusr/bin/en-US/about_Core_Commands.help.txt\nusr/bin/en-US/about_Data_Sections.help.txt\nusr/bin/en-US/about_Debuggers.help.txt\nusr/bin/en-US/about_DesiredStateConfiguration.help.txt\nusr/bin/en-US/about_Do.help.txt\nusr/bin/en-US/about_Environment_Variables.help.txt\nusr/bin/en-US/about_Escape_Characters.help.txt\nusr/bin/en-US/about_Eventlogs.help.txt\nusr/bin/en-US/about_Execution_Policies.help.txt\nusr/bin/en-US/about_For.help.txt\nusr/bin/en-US/about_ForEach.help.txt\nusr/bin/en-US/about_Format.ps1xml.help.txt\nusr/bin/en-US/about_Functions.help.txt\nusr/bin/en-US/about_Functions_Advanced.help.txt\nusr/bin/en-US/about_Functions_Advanced_Methods.help.txt\nusr/bin/en-US/about_Functions_Advanced_Parameters.help.txt\nusr/bin/en-US/about_Functions_CmdletBindingAttribute.help.txt\nusr/bin/en-US/about_Functions_OutputTypeAttribute.help.txt\nusr/bin/en-US/about_Group_Policy_Settings.help.txt\nusr/bin/en-US/about_Hash_Tables.help.txt\nusr/bin/en-US/about_Hidden.help.txt\nusr/bin/en-US/about_History.help.txt\nusr/bin/en-US/about_If.help.txt\nusr/bin/en-US/about_Job_Details.help.txt\nusr/bin/en-US/about_Jobs.help.txt\nusr/bin/en-US/about_Join.help.txt\nusr/bin/en-US/about_Language_Keywords.help.txt\nusr/bin/en-US/about_Language_Modes.help.txt\nusr/bin/en-US/about_Line_Editing.help.txt\nusr/bin/en-US/about_Locations.help.txt\nusr/bin/en-US/about_Logical_Operators.help.txt\nusr/bin/en-US/about_Methods.help.txt\nusr/bin/en-US/about_Modules.help.txt\nusr/bin/en-US/about_Object_Creation.help.txt\nusr/bin/en-US/about_Objects.help.txt\nusr/bin/en-US/about_Operator_Precedence.help.txt\nusr/bin/en-US/about_Operators.help.txt\nusr/bin/en-US/about_PSConsoleHostReadLine.help.txt\nusr/bin/en-US/about_PSReadline.help.txt\nusr/bin/en-US/about_PSSession_Details.help.txt\nusr/bin/en-US/about_PSSessions.help.txt\nusr/bin/en-US/about_PSSnapins.help.txt\nusr/bin/en-US/about_PackageManagement.help.txt\nusr/bin/en-US/about_Parameters.help.txt\nusr/bin/en-US/about_Parameters_Default_Values.help.txt\nusr/bin/en-US/about_Parsing.help.txt\nusr/bin/en-US/about_Path_Syntax.help.txt\nusr/bin/en-US/about_Pipelines.help.txt\nusr/bin/en-US/about_PowerShell.exe.help.txt\nusr/bin/en-US/about_PowerShell_Ise.exe.help.txt\nusr/bin/en-US/about_Preference_Variables.help.txt\nusr/bin/en-US/about_Profiles.help.txt\nusr/bin/en-US/about_Prompts.help.txt\nusr/bin/en-US/about_Properties.help.txt\nusr/bin/en-US/about_Providers.help.txt\nusr/bin/en-US/about_Quoting_Rules.help.txt\nusr/bin/en-US/about_Redirection.help.txt\nusr/bin/en-US/about_Ref.help.txt\nusr/bin/en-US/about_Regular_Expressions.help.txt\nusr/bin/en-US/about_Remote.help.txt\nusr/bin/en-US/about_Remote_Disconnected_Sessions.help.txt\nusr/bin/en-US/about_Remote_FAQ.help.txt\nusr/bin/en-US/about_Remote_Jobs.help.txt\nusr/bin/en-US/about_Remote_Output.help.txt\nusr/bin/en-US/about_Remote_Requirements.help.txt\nusr/bin/en-US/about_Remote_Troubleshooting.help.txt\nusr/bin/en-US/about_Remote_Variables.help.txt\nusr/bin/en-US/about_Requires.help.txt\nusr/bin/en-US/about_Reserved_Words.help.txt\nusr/bin/en-US/about_Return.help.txt\nusr/bin/en-US/about_Run_With_PowerShell.help.txt\nusr/bin/en-US/about_Scopes.help.txt\nusr/bin/en-US/about_Script_Blocks.help.txt\nusr/bin/en-US/about_Script_Internationalization.help.txt\nusr/bin/en-US/about_Scripts.help.txt\nusr/bin/en-US/about_Session_Configuration_Files.help.txt\nusr/bin/en-US/about_Session_Configurations.help.txt\nusr/bin/en-US/about_Signing.help.txt\nusr/bin/en-US/about_Special_Characters.help.txt\nusr/bin/en-US/about_Splatting.help.txt\nusr/bin/en-US/about_Split.help.txt\nusr/bin/en-US/about_Switch.help.txt\nusr/bin/en-US/about_Throw.help.txt\nusr/bin/en-US/about_Transactions.help.txt\nusr/bin/en-US/about_Trap.help.txt\nusr/bin/en-US/about_Try_Catch_Finally.help.txt\nusr/bin/en-US/about_Type_Operators.help.txt\nusr/bin/en-US/about_Types.ps1xml.help.txt\nusr/bin/en-US/about_Updatable_Help.help.txt\nusr/bin/en-US/about_Variables.help.txt\nusr/bin/en-US/about_WMI.help.txt\nusr/bin/en-US/about_WMI_Cmdlets.help.txt\nusr/bin/en-US/about_WQL.help.txt\nusr/bin/en-US/about_WS-Management_Cmdlets.help.txt\nusr/bin/en-US/about_While.help.txt\nusr/bin/en-US/about_Wildcards.help.txt\nusr/bin/en-US/about_Windows_PowerShell_5.0.help.txt\nusr/bin/en-US/about_Windows_PowerShell_ISE.help.txt\nusr/bin/en-US/about_Windows_RT.help.txt\nusr/bin/en-US/default.help.txt\nusr/bin/expiry\nusr/bin/gpasswd\nusr/bin/ischroot\nusr/bin/libclrjit.so\nusr/bin/libcoreclr.so\nusr/bin/libcoreclrtraceptprovider.so\nusr/bin/libdbgshim.so\nusr/bin/libhostfxr.so\nusr/bin/libhostpolicy.so\nusr/bin/libmi.so\nusr/bin/libmscordaccore.so\nusr/bin/libmscordbi.so\nusr/bin/libpsl-native.so\nusr/bin/libpsrpclient.so\nusr/bin/libsos.so\nusr/bin/libsosplugin.so\nusr/bin/license_thirdparty_proprietary.txt\nusr/bin/mscorlib.dll\nusr/bin/netstandard.dll\nusr/bin/passwd\nusr/bin/perl\nusr/bin/perl5.18.2\nusr/bin/powershell\nusr/bin/powershell.deps.json\nusr/bin/powershell.dll\nusr/bin/powershell.pdb\nusr/bin/powershell.runtimeconfig.json\nusr/bin/powershell.version\nusr/bin/powershell.wrapper\nusr/bin/powershell.xml\nusr/bin/ref\nusr/bin/ref/Microsoft.CSharp.dll\nusr/bin/ref/Microsoft.VisualBasic.dll\nusr/bin/ref/Microsoft.Win32.Primitives.dll\nusr/bin/ref/System.AppContext.dll\nusr/bin/ref/System.Buffers.dll\nusr/bin/ref/System.Collections.Concurrent.dll\nusr/bin/ref/System.Collections.Immutable.dll\nusr/bin/ref/System.Collections.NonGeneric.dll\nusr/bin/ref/System.Collections.Specialized.dll\nusr/bin/ref/System.Collections.dll\nusr/bin/ref/System.ComponentModel.Annotations.dll\nusr/bin/ref/System.ComponentModel.Composition.dll\nusr/bin/ref/System.ComponentModel.DataAnnotations.dll\nusr/bin/ref/System.ComponentModel.EventBasedAsync.dll\nusr/bin/ref/System.ComponentModel.Primitives.dll\nusr/bin/ref/System.ComponentModel.TypeConverter.dll\nusr/bin/ref/System.ComponentModel.dll\nusr/bin/ref/System.Configuration.dll\nusr/bin/ref/System.Console.dll\nusr/bin/ref/System.Core.dll\nusr/bin/ref/System.Data.Common.dll\nusr/bin/ref/System.Data.dll\nusr/bin/ref/System.Diagnostics.Contracts.dll\nusr/bin/ref/System.Diagnostics.Debug.dll\nusr/bin/ref/System.Diagnostics.DiagnosticSource.dll\nusr/bin/ref/System.Diagnostics.FileVersionInfo.dll\nusr/bin/ref/System.Diagnostics.Process.dll\nusr/bin/ref/System.Diagnostics.StackTrace.dll\nusr/bin/ref/System.Diagnostics.TextWriterTraceListener.dll\nusr/bin/ref/System.Diagnostics.Tools.dll\nusr/bin/ref/System.Diagnostics.TraceSource.dll\nusr/bin/ref/System.Diagnostics.Tracing.dll\nusr/bin/ref/System.Drawing.Primitives.dll\nusr/bin/ref/System.Drawing.dll\nusr/bin/ref/System.Dynamic.Runtime.dll\nusr/bin/ref/System.Globalization.Calendars.dll\nusr/bin/ref/System.Globalization.Extensions.dll\nusr/bin/ref/System.Globalization.dll\nusr/bin/ref/System.IO.Compression.FileSystem.dll\nusr/bin/ref/System.IO.Compression.ZipFile.dll\nusr/bin/ref/System.IO.Compression.dll\nusr/bin/ref/System.IO.FileSystem.DriveInfo.dll\nusr/bin/ref/System.IO.FileSystem.Primitives.dll\nusr/bin/ref/System.IO.FileSystem.Watcher.dll\nusr/bin/ref/System.IO.FileSystem.dll\nusr/bin/ref/System.IO.IsolatedStorage.dll\nusr/bin/ref/System.IO.MemoryMappedFiles.dll\nusr/bin/ref/System.IO.Pipes.dll\nusr/bin/ref/System.IO.UnmanagedMemoryStream.dll\nusr/bin/ref/System.IO.dll\nusr/bin/ref/System.Linq.Expressions.dll\nusr/bin/ref/System.Linq.Parallel.dll\nusr/bin/ref/System.Linq.Queryable.dll\nusr/bin/ref/System.Linq.dll\nusr/bin/ref/System.Net.Http.dll\nusr/bin/ref/System.Net.HttpListener.dll\nusr/bin/ref/System.Net.Mail.dll\nusr/bin/ref/System.Net.NameResolution.dll\nusr/bin/ref/System.Net.NetworkInformation.dll\nusr/bin/ref/System.Net.Ping.dll\nusr/bin/ref/System.Net.Primitives.dll\nusr/bin/ref/System.Net.Requests.dll\nusr/bin/ref/System.Net.Security.dll\nusr/bin/ref/System.Net.ServicePoint.dll\nusr/bin/ref/System.Net.Sockets.dll\nusr/bin/ref/System.Net.WebClient.dll\nusr/bin/ref/System.Net.WebHeaderCollection.dll\nusr/bin/ref/System.Net.WebProxy.dll\nusr/bin/ref/System.Net.WebSockets.Client.dll\nusr/bin/ref/System.Net.WebSockets.dll\nusr/bin/ref/System.Net.dll\nusr/bin/ref/System.Numerics.Vectors.dll\nusr/bin/ref/System.Numerics.dll\nusr/bin/ref/System.ObjectModel.dll\nusr/bin/ref/System.Reflection.DispatchProxy.dll\nusr/bin/ref/System.Reflection.Emit.ILGeneration.dll\nusr/bin/ref/System.Reflection.Emit.Lightweight.dll\nusr/bin/ref/System.Reflection.Emit.dll\nusr/bin/ref/System.Reflection.Extensions.dll\nusr/bin/ref/System.Reflection.Metadata.dll\nusr/bin/ref/System.Reflection.Primitives.dll\nusr/bin/ref/System.Reflection.TypeExtensions.dll\nusr/bin/ref/System.Reflection.dll\nusr/bin/ref/System.Resources.Reader.dll\nusr/bin/ref/System.Resources.ResourceManager.dll\nusr/bin/ref/System.Resources.Writer.dll\nusr/bin/ref/System.Runtime.CompilerServices.VisualC.dll\nusr/bin/ref/System.Runtime.Extensions.dll\nusr/bin/ref/System.Runtime.Handles.dll\nusr/bin/ref/System.Runtime.InteropServices.RuntimeInformation.dll\nusr/bin/ref/System.Runtime.InteropServices.WindowsRuntime.dll\nusr/bin/ref/System.Runtime.InteropServices.dll\nusr/bin/ref/System.Runtime.Loader.dll\nusr/bin/ref/System.Runtime.Numerics.dll\nusr/bin/ref/System.Runtime.Serialization.Formatters.dll\nusr/bin/ref/System.Runtime.Serialization.Json.dll\nusr/bin/ref/System.Runtime.Serialization.Primitives.dll\nusr/bin/ref/System.Runtime.Serialization.Xml.dll\nusr/bin/ref/System.Runtime.Serialization.dll\nusr/bin/ref/System.Runtime.dll\nusr/bin/ref/System.Security.Claims.dll\nusr/bin/ref/System.Security.Cryptography.Algorithms.dll\nusr/bin/ref/System.Security.Cryptography.Csp.dll\nusr/bin/ref/System.Security.Cryptography.Encoding.dll\nusr/bin/ref/System.Security.Cryptography.Primitives.dll\nusr/bin/ref/System.Security.Cryptography.X509Certificates.dll\nusr/bin/ref/System.Security.Principal.dll\nusr/bin/ref/System.Security.SecureString.dll\nusr/bin/ref/System.Security.dll\nusr/bin/ref/System.ServiceModel.Web.dll\nusr/bin/ref/System.ServiceProcess.dll\nusr/bin/ref/System.Text.Encoding.Extensions.dll\nusr/bin/ref/System.Text.Encoding.dll\nusr/bin/ref/System.Text.RegularExpressions.dll\nusr/bin/ref/System.Threading.Overlapped.dll\nusr/bin/ref/System.Threading.Tasks.Dataflow.dll\nusr/bin/ref/System.Threading.Tasks.Extensions.dll\nusr/bin/ref/System.Threading.Tasks.Parallel.dll\nusr/bin/ref/System.Threading.Tasks.dll\nusr/bin/ref/System.Threading.Thread.dll\nusr/bin/ref/System.Threading.ThreadPool.dll\nusr/bin/ref/System.Threading.Timer.dll\nusr/bin/ref/System.Threading.dll\nusr/bin/ref/System.Transactions.Local.dll\nusr/bin/ref/System.Transactions.dll\nusr/bin/ref/System.ValueTuple.dll\nusr/bin/ref/System.Web.HttpUtility.dll\nusr/bin/ref/System.Web.dll\nusr/bin/ref/System.Windows.dll\nusr/bin/ref/System.Xml.Linq.dll\nusr/bin/ref/System.Xml.ReaderWriter.dll\nusr/bin/ref/System.Xml.Serialization.dll\nusr/bin/ref/System.Xml.XDocument.dll\nusr/bin/ref/System.Xml.XPath.XDocument.dll\nusr/bin/ref/System.Xml.XPath.dll\nusr/bin/ref/System.Xml.XmlDocument.dll\nusr/bin/ref/System.Xml.XmlSerializer.dll\nusr/bin/ref/System.Xml.dll\nusr/bin/ref/System.dll\nusr/bin/ref/WindowsBase.dll\nusr/bin/ref/mscorlib.dll\nusr/bin/ref/netstandard.dll\nusr/bin/savelog\nusr/bin/select-editor\nusr/bin/sensible-browser\nusr/bin/sensible-editor\nusr/bin/sensible-pager\nusr/bin/sosdocsunix.txt\nusr/bin/update-alternatives\nusr/bin/which\nusr/lib\nusr/lib/audit\nusr/lib/audit/sotruss-lib.so\nusr/lib/gcc\nusr/lib/gcc/x86_64-linux-gnu\nusr/lib/gcc/x86_64-linux-gnu/4.8\nusr/lib/gcc/x86_64-linux-gnu/4.8.2\nusr/lib/gcc/x86_64-linux-gnu/4.9\nusr/lib/gcc/x86_64-linux-gnu/4.9.0\nusr/lib/gconv\nusr/lib/gconv/ANSI_X3.110.so\nusr/lib/gconv/ARMSCII-8.so\nusr/lib/gconv/ASMO_449.so\nusr/lib/gconv/BIG5.so\nusr/lib/gconv/BIG5HKSCS.so\nusr/lib/gconv/BRF.so\nusr/lib/gconv/CP10007.so\nusr/lib/gconv/CP1125.so\nusr/lib/gconv/CP1250.so\nusr/lib/gconv/CP1251.so\nusr/lib/gconv/CP1252.so\nusr/lib/gconv/CP1253.so\nusr/lib/gconv/CP1254.so\nusr/lib/gconv/CP1255.so\nusr/lib/gconv/CP1256.so\nusr/lib/gconv/CP1257.so\nusr/lib/gconv/CP1258.so\nusr/lib/gconv/CP737.so\nusr/lib/gconv/CP770.so\nusr/lib/gconv/CP771.so\nusr/lib/gconv/CP772.so\nusr/lib/gconv/CP773.so\nusr/lib/gconv/CP774.so\nusr/lib/gconv/CP775.so\nusr/lib/gconv/CP932.so\nusr/lib/gconv/CSN_369103.so\nusr/lib/gconv/CWI.so\nusr/lib/gconv/DEC-MCS.so\nusr/lib/gconv/EBCDIC-AT-DE-A.so\nusr/lib/gconv/EBCDIC-AT-DE.so\nusr/lib/gconv/EBCDIC-CA-FR.so\nusr/lib/gconv/EBCDIC-DK-NO-A.so\nusr/lib/gconv/EBCDIC-DK-NO.so\nusr/lib/gconv/EBCDIC-ES-A.so\nusr/lib/gconv/EBCDIC-ES-S.so\nusr/lib/gconv/EBCDIC-ES.so\nusr/lib/gconv/EBCDIC-FI-SE-A.so\nusr/lib/gconv/EBCDIC-FI-SE.so\nusr/lib/gconv/EBCDIC-FR.so\nusr/lib/gconv/EBCDIC-IS-FRISS.so\nusr/lib/gconv/EBCDIC-IT.so\nusr/lib/gconv/EBCDIC-PT.so\nusr/lib/gconv/EBCDIC-UK.so\nusr/lib/gconv/EBCDIC-US.so\nusr/lib/gconv/ECMA-CYRILLIC.so\nusr/lib/gconv/EUC-CN.so\nusr/lib/gconv/EUC-JISX0213.so\nusr/lib/gconv/EUC-JP-MS.so\nusr/lib/gconv/EUC-JP.so\nusr/lib/gconv/EUC-KR.so\nusr/lib/gconv/EUC-TW.so\nusr/lib/gconv/GB18030.so\nusr/lib/gconv/GBBIG5.so\nusr/lib/gconv/GBGBK.so\nusr/lib/gconv/GBK.so\nusr/lib/gconv/GEORGIAN-ACADEMY.so\nusr/lib/gconv/GEORGIAN-PS.so\nusr/lib/gconv/GOST_19768-74.so\nusr/lib/gconv/GREEK-CCITT.so\nusr/lib/gconv/GREEK7-OLD.so\nusr/lib/gconv/GREEK7.so\nusr/lib/gconv/HP-GREEK8.so\nusr/lib/gconv/HP-ROMAN8.so\nusr/lib/gconv/HP-ROMAN9.so\nusr/lib/gconv/HP-THAI8.so\nusr/lib/gconv/HP-TURKISH8.so\nusr/lib/gconv/IBM037.so\nusr/lib/gconv/IBM038.so\nusr/lib/gconv/IBM1004.so\nusr/lib/gconv/IBM1008.so\nusr/lib/gconv/IBM1008_420.so\nusr/lib/gconv/IBM1025.so\nusr/lib/gconv/IBM1026.so\nusr/lib/gconv/IBM1046.so\nusr/lib/gconv/IBM1047.so\nusr/lib/gconv/IBM1097.so\nusr/lib/gconv/IBM1112.so\nusr/lib/gconv/IBM1122.so\nusr/lib/gconv/IBM1123.so\nusr/lib/gconv/IBM1124.so\nusr/lib/gconv/IBM1129.so\nusr/lib/gconv/IBM1130.so\nusr/lib/gconv/IBM1132.so\nusr/lib/gconv/IBM1133.so\nusr/lib/gconv/IBM1137.so\nusr/lib/gconv/IBM1140.so\nusr/lib/gconv/IBM1141.so\nusr/lib/gconv/IBM1142.so\nusr/lib/gconv/IBM1143.so\nusr/lib/gconv/IBM1144.so\nusr/lib/gconv/IBM1145.so\nusr/lib/gconv/IBM1146.so\nusr/lib/gconv/IBM1147.so\nusr/lib/gconv/IBM1148.so\nusr/lib/gconv/IBM1149.so\nusr/lib/gconv/IBM1153.so\nusr/lib/gconv/IBM1154.so\nusr/lib/gconv/IBM1155.so\nusr/lib/gconv/IBM1156.so\nusr/lib/gconv/IBM1157.so\nusr/lib/gconv/IBM1158.so\nusr/lib/gconv/IBM1160.so\nusr/lib/gconv/IBM1161.so\nusr/lib/gconv/IBM1162.so\nusr/lib/gconv/IBM1163.so\nusr/lib/gconv/IBM1164.so\nusr/lib/gconv/IBM1166.so\nusr/lib/gconv/IBM1167.so\nusr/lib/gconv/IBM12712.so\nusr/lib/gconv/IBM1364.so\nusr/lib/gconv/IBM1371.so\nusr/lib/gconv/IBM1388.so\nusr/lib/gconv/IBM1390.so\nusr/lib/gconv/IBM1399.so\nusr/lib/gconv/IBM16804.so\nusr/lib/gconv/IBM256.so\nusr/lib/gconv/IBM273.so\nusr/lib/gconv/IBM274.so\nusr/lib/gconv/IBM275.so\nusr/lib/gconv/IBM277.so\nusr/lib/gconv/IBM278.so\nusr/lib/gconv/IBM280.so\nusr/lib/gconv/IBM281.so\nusr/lib/gconv/IBM284.so\nusr/lib/gconv/IBM285.so\nusr/lib/gconv/IBM290.so\nusr/lib/gconv/IBM297.so\nusr/lib/gconv/IBM420.so\nusr/lib/gconv/IBM423.so\nusr/lib/gconv/IBM424.so\nusr/lib/gconv/IBM437.so\nusr/lib/gconv/IBM4517.so\nusr/lib/gconv/IBM4899.so\nusr/lib/gconv/IBM4909.so\nusr/lib/gconv/IBM4971.so\nusr/lib/gconv/IBM500.so\nusr/lib/gconv/IBM5347.so\nusr/lib/gconv/IBM803.so\nusr/lib/gconv/IBM850.so\nusr/lib/gconv/IBM851.so\nusr/lib/gconv/IBM852.so\nusr/lib/gconv/IBM855.so\nusr/lib/gconv/IBM856.so\nusr/lib/gconv/IBM857.so\nusr/lib/gconv/IBM860.so\nusr/lib/gconv/IBM861.so\nusr/lib/gconv/IBM862.so\nusr/lib/gconv/IBM863.so\nusr/lib/gconv/IBM864.so\nusr/lib/gconv/IBM865.so\nusr/lib/gconv/IBM866.so\nusr/lib/gconv/IBM866NAV.so\nusr/lib/gconv/IBM868.so\nusr/lib/gconv/IBM869.so\nusr/lib/gconv/IBM870.so\nusr/lib/gconv/IBM871.so\nusr/lib/gconv/IBM874.so\nusr/lib/gconv/IBM875.so\nusr/lib/gconv/IBM880.so\nusr/lib/gconv/IBM891.so\nusr/lib/gconv/IBM901.so\nusr/lib/gconv/IBM902.so\nusr/lib/gconv/IBM903.so\nusr/lib/gconv/IBM9030.so\nusr/lib/gconv/IBM904.so\nusr/lib/gconv/IBM905.so\nusr/lib/gconv/IBM9066.so\nusr/lib/gconv/IBM918.so\nusr/lib/gconv/IBM921.so\nusr/lib/gconv/IBM922.so\nusr/lib/gconv/IBM930.so\nusr/lib/gconv/IBM932.so\nusr/lib/gconv/IBM933.so\nusr/lib/gconv/IBM935.so\nusr/lib/gconv/IBM937.so\nusr/lib/gconv/IBM939.so\nusr/lib/gconv/IBM943.so\nusr/lib/gconv/IBM9448.so\nusr/lib/gconv/IEC_P27-1.so\nusr/lib/gconv/INIS-8.so\nusr/lib/gconv/INIS-CYRILLIC.so\nusr/lib/gconv/INIS.so\nusr/lib/gconv/ISIRI-3342.so\nusr/lib/gconv/ISO-2022-CN-EXT.so\nusr/lib/gconv/ISO-2022-CN.so\nusr/lib/gconv/ISO-2022-JP-3.so\nusr/lib/gconv/ISO-2022-JP.so\nusr/lib/gconv/ISO-2022-KR.so\nusr/lib/gconv/ISO-IR-197.so\nusr/lib/gconv/ISO-IR-209.so\nusr/lib/gconv/ISO646.so\nusr/lib/gconv/ISO8859-1.so\nusr/lib/gconv/ISO8859-10.so\nusr/lib/gconv/ISO8859-11.so\nusr/lib/gconv/ISO8859-13.so\nusr/lib/gconv/ISO8859-14.so\nusr/lib/gconv/ISO8859-15.so\nusr/lib/gconv/ISO8859-16.so\nusr/lib/gconv/ISO8859-2.so\nusr/lib/gconv/ISO8859-3.so\nusr/lib/gconv/ISO8859-4.so\nusr/lib/gconv/ISO8859-5.so\nusr/lib/gconv/ISO8859-6.so\nusr/lib/gconv/ISO8859-7.so\nusr/lib/gconv/ISO8859-8.so\nusr/lib/gconv/ISO8859-9.so\nusr/lib/gconv/ISO8859-9E.so\nusr/lib/gconv/ISO_10367-BOX.so\nusr/lib/gconv/ISO_11548-1.so\nusr/lib/gconv/ISO_2033.so\nusr/lib/gconv/ISO_5427-EXT.so\nusr/lib/gconv/ISO_5427.so\nusr/lib/gconv/ISO_5428.so\nusr/lib/gconv/ISO_6937-2.so\nusr/lib/gconv/ISO_6937.so\nusr/lib/gconv/JOHAB.so\nusr/lib/gconv/KOI-8.so\nusr/lib/gconv/KOI8-R.so\nusr/lib/gconv/KOI8-RU.so\nusr/lib/gconv/KOI8-T.so\nusr/lib/gconv/KOI8-U.so\nusr/lib/gconv/LATIN-GREEK-1.so\nusr/lib/gconv/LATIN-GREEK.so\nusr/lib/gconv/MAC-CENTRALEUROPE.so\nusr/lib/gconv/MAC-IS.so\nusr/lib/gconv/MAC-SAMI.so\nusr/lib/gconv/MAC-UK.so\nusr/lib/gconv/MACINTOSH.so\nusr/lib/gconv/MIK.so\nusr/lib/gconv/NATS-DANO.so\nusr/lib/gconv/NATS-SEFI.so\nusr/lib/gconv/PT154.so\nusr/lib/gconv/RK1048.so\nusr/lib/gconv/SAMI-WS2.so\nusr/lib/gconv/SHIFT_JISX0213.so\nusr/lib/gconv/SJIS.so\nusr/lib/gconv/T.61.so\nusr/lib/gconv/TCVN5712-1.so\nusr/lib/gconv/TIS-620.so\nusr/lib/gconv/TSCII.so\nusr/lib/gconv/UHC.so\nusr/lib/gconv/UNICODE.so\nusr/lib/gconv/UTF-16.so\nusr/lib/gconv/UTF-32.so\nusr/lib/gconv/UTF-7.so\nusr/lib/gconv/VISCII.so\nusr/lib/gconv/gconv-modules\nusr/lib/gconv/gconv-modules.cache\nusr/lib/gconv/libCNS.so\nusr/lib/gconv/libGB.so\nusr/lib/gconv/libISOIR165.so\nusr/lib/gconv/libJIS.so\nusr/lib/gconv/libJISX0213.so\nusr/lib/gconv/libKSC.so\nusr/lib/krb5\nusr/lib/krb5/plugins\nusr/lib/krb5/plugins/krb5\nusr/lib/ld-2.19.so\nusr/lib/ld-linux-x86-64.so.2\nusr/lib/libBrokenLocale-2.19.so\nusr/lib/libBrokenLocale.so.1\nusr/lib/libSegFault.so\nusr/lib/libacl.so.1\nusr/lib/libacl.so.1.1.0\nusr/lib/libanl-2.19.so\nusr/lib/libanl.so.1\nusr/lib/libasn1.so.8\nusr/lib/libasn1.so.8.0.0\nusr/lib/libattr.so.1\nusr/lib/libattr.so.1.1.0\nusr/lib/libaudit.so.1\nusr/lib/libaudit.so.1.0.0\nusr/lib/libbz2.so.1\nusr/lib/libbz2.so.1.0\nusr/lib/libbz2.so.1.0.4\nusr/lib/libc-2.19.so\nusr/lib/libcidn-2.19.so\nusr/lib/libcidn.so.1\nusr/lib/libcom_err.so.2.1\nusr/lib/libcrypt-2.19.so\nusr/lib/libcrypto.so.1.0.0\nusr/lib/libcurl.so.3\nusr/lib/libcurl.so.4\nusr/lib/libcurl.so.4.3.0\nusr/lib/libdb-5.3.so\nusr/lib/libdl-2.19.so\nusr/lib/libffi.so.6\nusr/lib/libffi.so.6.0.1\nusr/lib/libgcrypt.so.11\nusr/lib/libgcrypt.so.11.8.2\nusr/lib/libgnutls-extra.so.26\nusr/lib/libgnutls-extra.so.26.22.6\nusr/lib/libgnutls.so.26\nusr/lib/libgnutls.so.26.22.6\nusr/lib/libgpg-error.so.0.10.0\nusr/lib/libgssapi.so.3\nusr/lib/libgssapi.so.3.0.0\nusr/lib/libgssapi_krb5.so.2\nusr/lib/libgssapi_krb5.so.2.2\nusr/lib/libhcrypto.so.4\nusr/lib/libhcrypto.so.4.1.0\nusr/lib/libheimbase.so.1\nusr/lib/libheimbase.so.1.0.0\nusr/lib/libheimntlm.so.0\nusr/lib/libheimntlm.so.0.1.0\nusr/lib/libhx509.so.5\nusr/lib/libhx509.so.5.0.0\nusr/lib/libicudata.so.52\nusr/lib/libicudata.so.52.1\nusr/lib/libicui18n.so.52\nusr/lib/libicui18n.so.52.1\nusr/lib/libicuio.so.52\nusr/lib/libicuio.so.52.1\nusr/lib/libicule.so.52\nusr/lib/libicule.so.52.1\nusr/lib/libiculx.so.52\nusr/lib/libiculx.so.52.1\nusr/lib/libicutest.so.52\nusr/lib/libicutest.so.52.1\nusr/lib/libicutu.so.52\nusr/lib/libicutu.so.52.1\nusr/lib/libicuuc.so.52\nusr/lib/libicuuc.so.52.1\nusr/lib/libidn.so.11\nusr/lib/libidn.so.11.6.11\nusr/lib/libk5crypto.so.3\nusr/lib/libk5crypto.so.3.1\nusr/lib/libkeyutils.so.1.4\nusr/lib/libkrb5.so.26\nusr/lib/libkrb5.so.26.0.0\nusr/lib/libkrb5.so.3\nusr/lib/libkrb5.so.3.3\nusr/lib/libkrb5support.so.0\nusr/lib/libkrb5support.so.0.1\nusr/lib/liblber-2.4.so.2\nusr/lib/liblber-2.4.so.2.8.3\nusr/lib/libldap-2.4.so.2\nusr/lib/libldap_r-2.4.so.2\nusr/lib/libldap_r-2.4.so.2.8.3\nusr/lib/liblzma.so.5\nusr/lib/liblzma.so.5.0.0\nusr/lib/libm-2.19.so\nusr/lib/libmemusage.so\nusr/lib/libnsl-2.19.so\nusr/lib/libnsl.so.1\nusr/lib/libnss_compat-2.19.so\nusr/lib/libnss_compat.so.2\nusr/lib/libnss_dns-2.19.so\nusr/lib/libnss_dns.so.2\nusr/lib/libnss_files-2.19.so\nusr/lib/libnss_files.so.2\nusr/lib/libnss_hesiod-2.19.so\nusr/lib/libnss_hesiod.so.2\nusr/lib/libnss_nis-2.19.so\nusr/lib/libnss_nis.so.2\nusr/lib/libnss_nisplus-2.19.so\nusr/lib/libnss_nisplus.so.2\nusr/lib/libp11-kit.so.0\nusr/lib/libp11-kit.so.0.0.0\nusr/lib/libpam.so.0\nusr/lib/libpam.so.0.83.1\nusr/lib/libpam_misc.so.0\nusr/lib/libpam_misc.so.0.82.0\nusr/lib/libpamc.so.0\nusr/lib/libpamc.so.0.82.1\nusr/lib/libpcprofile.so\nusr/lib/libpcre.so.3\nusr/lib/libpcre.so.3.13.1\nusr/lib/libpcreposix.so.3\nusr/lib/libpcreposix.so.3.13.1\nusr/lib/libperl.so.5.18\nusr/lib/libperl.so.5.18.2\nusr/lib/libpthread-2.19.so\nusr/lib/libresolv-2.19.so\nusr/lib/libroken.so.18\nusr/lib/libroken.so.18.1.0\nusr/lib/librt-2.19.so\nusr/lib/librtmp.so.0\nusr/lib/libsasl2.so.2\nusr/lib/libsasl2.so.2.0.25\nusr/lib/libsemanage.so.1\nusr/lib/libsepol.so.1\nusr/lib/libsqlite3.so.0\nusr/lib/libsqlite3.so.0.8.6\nusr/lib/libssl.so.1.0.0\nusr/lib/libstdc++.so.6\nusr/lib/libstdc++.so.6.0.19\nusr/lib/libtasn1.so.6\nusr/lib/libtasn1.so.6.2.0\nusr/lib/libthread_db-1.0.so\nusr/lib/libthread_db.so.1\nusr/lib/libtic.so.5\nusr/lib/libtic.so.5.9\nusr/lib/libtinfo.so.5\nusr/lib/libtinfo.so.5.9\nusr/lib/libunwind-coredump.so.0\nusr/lib/libunwind-coredump.so.0.0.0\nusr/lib/libunwind-ptrace.so.0\nusr/lib/libunwind-ptrace.so.0.0.0\nusr/lib/libunwind-x86_64.so.8\nusr/lib/libunwind-x86_64.so.8.0.1\nusr/lib/libunwind.so.8\nusr/lib/libunwind.so.8.0.1\nusr/lib/libustr-1.0.so.1\nusr/lib/libustr-1.0.so.1.0.4\nusr/lib/libutil-2.19.so\nusr/lib/libutil.so.1\nusr/lib/libuuid.so.1.3.0\nusr/lib/libwind.so.0\nusr/lib/libwind.so.0.0.0\nusr/lib/libz.so.1.2.8\nusr/lib/mime\nusr/lib/mime/packages\nusr/lib/mime/packages/sensible-utils\nusr/lib/mime/packages/tar\nusr/lib/openssl-1.0.0\nusr/lib/openssl-1.0.0/engines\nusr/lib/openssl-1.0.0/engines/lib4758cca.so\nusr/lib/openssl-1.0.0/engines/libaep.so\nusr/lib/openssl-1.0.0/engines/libatalla.so\nusr/lib/openssl-1.0.0/engines/libcapi.so\nusr/lib/openssl-1.0.0/engines/libchil.so\nusr/lib/openssl-1.0.0/engines/libcswift.so\nusr/lib/openssl-1.0.0/engines/libgmp.so\nusr/lib/openssl-1.0.0/engines/libgost.so\nusr/lib/openssl-1.0.0/engines/libnuron.so\nusr/lib/openssl-1.0.0/engines/libpadlock.so\nusr/lib/openssl-1.0.0/engines/libsureware.so\nusr/lib/openssl-1.0.0/engines/libubsec.so\nusr/lib/perl\nusr/lib/perl/5.18\nusr/lib/perl/5.18.2\nusr/lib/perl/5.18.2/Config.pm\nusr/lib/perl/5.18.2/Config_git.pl\nusr/lib/perl/5.18.2/Config_heavy.pl\nusr/lib/perl/5.18.2/Cwd.pm\nusr/lib/perl/5.18.2/DynaLoader.pm\nusr/lib/perl/5.18.2/Errno.pm\nusr/lib/perl/5.18.2/Fcntl.pm\nusr/lib/perl/5.18.2/File\nusr/lib/perl/5.18.2/File/Glob.pm\nusr/lib/perl/5.18.2/File/Spec\nusr/lib/perl/5.18.2/File/Spec/Unix.pm\nusr/lib/perl/5.18.2/File/Spec.pm\nusr/lib/perl/5.18.2/Hash\nusr/lib/perl/5.18.2/Hash/Util.pm\nusr/lib/perl/5.18.2/IO\nusr/lib/perl/5.18.2/IO/File.pm\nusr/lib/perl/5.18.2/IO/Handle.pm\nusr/lib/perl/5.18.2/IO/Pipe.pm\nusr/lib/perl/5.18.2/IO/Seekable.pm\nusr/lib/perl/5.18.2/IO/Select.pm\nusr/lib/perl/5.18.2/IO/Socket\nusr/lib/perl/5.18.2/IO/Socket/INET.pm\nusr/lib/perl/5.18.2/IO/Socket/UNIX.pm\nusr/lib/perl/5.18.2/IO/Socket.pm\nusr/lib/perl/5.18.2/IO.pm\nusr/lib/perl/5.18.2/List\nusr/lib/perl/5.18.2/List/Util.pm\nusr/lib/perl/5.18.2/POSIX.pm\nusr/lib/perl/5.18.2/Scalar\nusr/lib/perl/5.18.2/Scalar/Util.pm\nusr/lib/perl/5.18.2/Socket.pm\nusr/lib/perl/5.18.2/attributes.pm\nusr/lib/perl/5.18.2/auto\nusr/lib/perl/5.18.2/auto/Cwd\nusr/lib/perl/5.18.2/auto/Cwd/Cwd.bs\nusr/lib/perl/5.18.2/auto/Cwd/Cwd.so\nusr/lib/perl/5.18.2/auto/Fcntl\nusr/lib/perl/5.18.2/auto/Fcntl/Fcntl.bs\nusr/lib/perl/5.18.2/auto/Fcntl/Fcntl.so\nusr/lib/perl/5.18.2/auto/File\nusr/lib/perl/5.18.2/auto/File/Glob\nusr/lib/perl/5.18.2/auto/File/Glob/Glob.bs\nusr/lib/perl/5.18.2/auto/File/Glob/Glob.so\nusr/lib/perl/5.18.2/auto/Hash\nusr/lib/perl/5.18.2/auto/Hash/Util\nusr/lib/perl/5.18.2/auto/Hash/Util/Util.so\nusr/lib/perl/5.18.2/auto/IO\nusr/lib/perl/5.18.2/auto/IO/IO.bs\nusr/lib/perl/5.18.2/auto/IO/IO.so\nusr/lib/perl/5.18.2/auto/List\nusr/lib/perl/5.18.2/auto/List/Util\nusr/lib/perl/5.18.2/auto/List/Util/Util.bs\nusr/lib/perl/5.18.2/auto/List/Util/Util.so\nusr/lib/perl/5.18.2/auto/POSIX\nusr/lib/perl/5.18.2/auto/POSIX/POSIX.so\nusr/lib/perl/5.18.2/auto/Socket\nusr/lib/perl/5.18.2/auto/Socket/Socket.bs\nusr/lib/perl/5.18.2/auto/Socket/Socket.so\nusr/lib/perl/5.18.2/auto/attributes\nusr/lib/perl/5.18.2/auto/attributes/attributes.so\nusr/lib/perl/5.18.2/auto/re\nusr/lib/perl/5.18.2/auto/re/re.so\nusr/lib/perl/5.18.2/lib.pm\nusr/lib/perl/5.18.2/re.pm\nusr/lib/python2.7\nusr/lib/python2.7/dist-packages\nusr/lib/python2.7/dist-packages/debconf.py\nusr/lib/python3\nusr/lib/python3/dist-packages\nusr/lib/python3/dist-packages/debconf.py\nusr/lib/sasl2\nusr/lib/sasl2/libsasldb.so\nusr/lib/sasl2/libsasldb.so.2\nusr/lib/sasl2/libsasldb.so.2.0.25\nusr/lib/security\nusr/lib/security/pam_access.so\nusr/lib/security/pam_debug.so\nusr/lib/security/pam_deny.so\nusr/lib/security/pam_echo.so\nusr/lib/security/pam_env.so\nusr/lib/security/pam_exec.so\nusr/lib/security/pam_faildelay.so\nusr/lib/security/pam_filter.so\nusr/lib/security/pam_ftp.so\nusr/lib/security/pam_group.so\nusr/lib/security/pam_issue.so\nusr/lib/security/pam_keyinit.so\nusr/lib/security/pam_lastlog.so\nusr/lib/security/pam_limits.so\nusr/lib/security/pam_listfile.so\nusr/lib/security/pam_localuser.so\nusr/lib/security/pam_loginuid.so\nusr/lib/security/pam_mail.so\nusr/lib/security/pam_mkhomedir.so\nusr/lib/security/pam_motd.so\nusr/lib/security/pam_namespace.so\nusr/lib/security/pam_nologin.so\nusr/lib/security/pam_permit.so\nusr/lib/security/pam_pwhistory.so\nusr/lib/security/pam_rhosts.so\nusr/lib/security/pam_rootok.so\nusr/lib/security/pam_securetty.so\nusr/lib/security/pam_selinux.so\nusr/lib/security/pam_sepermit.so\nusr/lib/security/pam_shells.so\nusr/lib/security/pam_stress.so\nusr/lib/security/pam_succeed_if.so\nusr/lib/security/pam_tally.so\nusr/lib/security/pam_tally2.so\nusr/lib/security/pam_time.so\nusr/lib/security/pam_timestamp.so\nusr/lib/security/pam_tty_audit.so\nusr/lib/security/pam_umask.so\nusr/lib/security/pam_unix.so\nusr/lib/security/pam_userdb.so\nusr/lib/security/pam_warn.so\nusr/lib/security/pam_wheel.so\nusr/lib/security/pam_xauth.so\nusr/lib/tar\nusr/local\nusr/local/share\nusr/local/share/man\nusr/local/share/man/man1\nusr/local/share/man/man1/powershell.1.gz\nusr/sbin\nusr/sbin/add-shell\nusr/sbin/chgpasswd\nusr/sbin/chpasswd\nusr/sbin/cpgr\nusr/sbin/cppw\nusr/sbin/dpkg-preconfigure\nusr/sbin/dpkg-reconfigure\nusr/sbin/groupadd\nusr/sbin/groupdel\nusr/sbin/groupmod\nusr/sbin/grpck\nusr/sbin/grpconv\nusr/sbin/grpunconv\nusr/sbin/newusers\nusr/sbin/pam_timestamp_check\nusr/sbin/pwck\nusr/sbin/pwconv\nusr/sbin/pwunconv\nusr/sbin/remove-shell\nusr/sbin/rmt-tar\nusr/sbin/tarcat\nusr/sbin/useradd\nusr/sbin/userdel\nusr/sbin/usermod\nusr/sbin/vigr\nusr/sbin/vipw\nvar\nvar/cache\nvar/cache/debconf\nvar/lib\nvar/lib/dpkg\nvar/lib/dpkg/alternatives\nvar/lib/dpkg/info\nvar/lib/dpkg/parts\nvar/lib/dpkg/updates\n".split(/\r\n|\n|\r/).filter(function (v) { return v; });
